AnsweredAssumed Answered

Springboot version compatibility

Question asked by swapnilg on Jan 25, 2019

Hi,

I am trying to find which Springboot version is compatible and supported by Activiti 6. Does anybody know where this is listed on the Alfresco website?

Outcomes